.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-bottom: 60px;
    margin-top: 60px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 482px;
}

.u-section-2 .u-image-1 {
  width: 1020px;
  height: 458px;
  margin: 0 auto 24px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 422px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 323px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 266px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 242px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 152px;
  }
}